#imGroup_1 { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 100px; bottom: 3px; background-color: transparent; }
@media (min-width: 1939px) {
	.imContentDataContainer { width: 1928px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 1922px; min-height: 356px;  padding-top: 100px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 1922px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imGroup_2 { width: 1928px; height: 0px; }
	
}

@media (max-width: 1938px) and (min-width: 1820px) {
	.imContentDataContainer { width: 1810px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 1804px; min-height: 356px;  padding-top: 100px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 1804px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imGroup_2 { width: 1810px; height: 0px; }
	
}

@media (max-width: 1819px) and (min-width: 1720px) {
	.imContentDataContainer { width: 1710px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 1704px; min-height: 356px;  padding-top: 100px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 1704px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imGroup_2 { width: 1710px; height: 0px; }
	
}

@media (max-width: 1719px) and (min-width: 1620px) {
	.imContentDataContainer { width: 1610px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 1604px; min-height: 356px;  padding-top: 100px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 1604px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imGroup_2 { width: 1610px; height: 0px; }
	
}

@media (max-width: 1619px) and (min-width: 1520px) {
	.imContentDataContainer { width: 1510px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 1506px; min-height: 356px;  padding-top: 100px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 1506px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imGroup_2 { width: 1510px; height: 0px; }
	
}

@media (max-width: 1519px) and (min-width: 1420px) {
	.imContentDataContainer { width: 1410px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 1406px; min-height: 356px;  padding-top: 100px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 1406px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imGroup_2 { width: 1410px; height: 0px; }
	
}

@media (max-width: 1419px) and (min-width: 1320px) {
	.imContentDataContainer { width: 1310px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 1306px; min-height: 356px;  padding-top: 100px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 1306px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imGroup_2 { width: 1310px; height: 0px; }
	
}

@media (max-width: 1319px) and (min-width: 1220px) {
	.imContentDataContainer { width: 1210px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 1206px; min-height: 356px;  padding-top: 100px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 1206px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imGroup_2 { width: 1210px; height: 0px; }
	
}

@media (max-width: 1219px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 109px;  padding-top: 100px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px -347px 3px; }
	#imCellStyleGraphics_1 { top: 100px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_2 { display: none; clear: left; }
	
}

